# Generated by Django 2.1.5 on 2019-01-10 20:57

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('gs', '0002_gascolumn_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='gasstation',
            name='users',
            field=models.ManyToManyField(related_name='favorites', to=settings.AUTH_USER_MODEL),
        ),
    ]
